<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_addr">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../struct_s_d_m_a___channel_descriptor.html#ab48ff4a246ac1517ed6a5a3a1cadec00" target="_parent">addr</a>
  <span class="SRScope">SDMA_ChannelDescriptor</span>
 </div>
</div>
<div class="SRResult" id="SR_alignment">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../struct_c_m_e_m___alloc_params.html#a7b391e5ff79a906f4fc7a48726075c2d" target="_parent">alignment</a>
  <span class="SRScope">CMEM_AllocParams</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

